/* adv3.h: Adv350 - copyright Crowther and Woods 2024. Licensed under
 * GPL (version 3 or later) or the Modified BSD Licence, whichever
 * is asserted by the supplied LICENCE file.*/

extern void fake(int x, int y);
extern int p0(void);
extern int p1(void);
extern int p2(void);
extern int p3(void);
extern int p4(void);
extern int p5(void);
extern int p6(void);
extern int p7(void);
extern int p8(void);
extern int p9(void);
extern int p10(void);
extern int p11(void);
extern int p12(void);
extern int p13(void);
extern int p14(void);
extern int p15(void);
extern int p16(void);
extern int p17(void);
extern int p18(void);
extern int p19(void);
extern int p20(void);
extern int p21(void);
extern int p22(void);
extern int p23(void);
extern int p24(void);
extern int p25(void);
extern int p26(void);
extern int p27(void);
extern int p28(void);
extern int p29(void);
extern int p30(void);
extern int p31(void);
extern int p32(void);
extern int p33(int,int,int,int,int,int);
extern int p34(void);
extern int p35(void);
extern int p36(void);
extern int p37(void);
extern int p38(int,int);
extern int p39(void);
extern int p40(void);
extern int p41(void);
extern int p42(void);
extern int p43(void);
extern int p44(void);
extern int p45(void);
extern int p46(void);
extern int p47(void);
extern int p48(void);
extern int p49(void);
extern int p50(void);
extern int p51(void);
extern int p52(void);
extern int p53(void);
extern int p54(void);
extern int p55(void);
extern int p56(void);
extern int p57(void);
extern int p58(void);
extern int p59(void);
extern int p60(void);
extern int p61(void);
extern int p62(void);
extern int p63(void);
extern int p64(void);
extern int p65(void);
extern int p66(void);
extern int p67(void);
extern int p68(void);
extern int p69(void);
extern int p70(int,int);
extern int p71(void);
extern int p72(void);
extern int p73(void);
extern int p74(int,int);
extern int p75(void);
extern int p76(void);
extern int p77(void);
extern int p78(void);
extern int p79(void);
extern int p80(int,int,int,int,int,int);
extern int p81(void);
extern int p82(void);
extern int p83(void);
extern int p84(void);
extern int p85(void);
extern int p86(void);
extern int p87(void);
extern int p88(void);
extern int p89(void);
extern int p90(void);
extern int p91(void);
extern int p92(void);
extern int p93(void);
extern int p94(void);
extern int p95(void);
extern int p96(void);
extern int p97(void);
extern int p98(void);
extern int p99(void);
extern int p100(void);
extern int p101(void);
extern int p102(void);
extern int p103(void);
extern int p104(void);
extern int p105(void);
extern int p106(void);
extern int p107(void);
extern int p108(void);
extern int p109(void);
extern int p110(void);
extern int p111(void);
extern int p112(void);
extern int p113(void);
extern int p114(void);
extern int p115(void);
extern int p116(void);
extern int p117(void);
extern int p118(void);
extern int p119(void);
extern int p120(void);
extern int p121(void);
extern int p122(void);
extern int p123(void);
extern int p124(void);
extern int p125(void);
extern int p126(void);
extern int p127(void);
extern int p128(void);
extern int p129(void);
extern int p130(void);
extern int p131(void);
extern int p132(void);
extern int p133(void);
extern int p134(void);
extern int p135(void);
extern int p136(void);
extern int p137(void);
extern int p138(void);
extern int p139(void);
extern int p140(void);
extern int p141(void);
extern int p142(void);
extern int p143(void);
extern int p144(void);
extern int p145(void);
extern int p146(int,int,int,int);
extern int p147(void);
extern int p148(void);
extern int p149(void);
extern int p150(void);
extern int p151(void);
extern int p152(void);
extern int p153(void);
extern int p154(int,int);
extern int p155(void);
extern int p156(void);
extern int p157(int,int);
extern int p158(void);
extern int p159(void);
extern int p160(void);
extern int p161(void);
extern int p162(void);
extern int p163(void);
extern int p164(void);
extern int p165(void);
extern int p166(void);
extern int p167(void);
extern int p168(void);
extern int p169(void);
extern int p170(void);
extern int p171(void);
extern int p172(void);
extern int p173(void);
extern int p174(void);
extern int p175(void);
extern int p176(void);
extern int p177(void);
extern int p178(void);
extern int p179(void);
extern int p180(void);
extern int p181(void);
extern int p182(void);
extern int p183(void);
extern int p184(void);
extern int p185(void);
extern int p186(void);
extern int p187(void);
extern int p188(void);
extern int p189(void);
extern int p190(void);
extern int p191(void);
extern int p192(void);
extern int p193(void);
extern int p194(void);
extern int p195(void);
extern int p196(void);
extern int p197(void);
extern int p198(void);
extern int p199(void);
extern int p200(void);
extern int p201(void);
extern int p202(void);
extern int p203(void);
extern int p204(void);
extern int p205(void);
extern int p206(int,int);
